<?php 
  $resulttz3 = mysql_query("SELECT * FROM add_teachers where sr_no='$en' and session='$session' and code='$code'");
 $d_salary3=mysql_result($resulttz3,$i,"d_salary");
 echo $d_salary3;
 
?>/
<?php 
$resulta3 = mysql_query("SELECT * FROM salary where sr_no=$en and JUNE='Paid' and session='$session' and code='$code' ORDER BY id ");
$qty3=0;
while ($a_rowa3 = mysql_fetch_row ($resulta3)) {
?><?php $JUNE=$a_rowa3[20];?>
<?php 
$tfee3=$a_rowa3[27];
$qty3+=$tfee3;
}
echo $qty3;
$gtfee3+=$qty3;
$gfees3+=$d_salary3-$qty3;
?>


 